<?php
require_once realpath(dirname(__FILE__) ."/../../bootstrap.php");
use Illuminate\Database\Capsule\Manager as Capsule;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;


Capsule::schema()->create("votes", function (Blueprint $table){
    $table->id();
    $table->foreignId("group_id")->constrained("groups");
    $table->tinyInteger("points");
    $table->text("comment")->nullable();
    $table->timestamps();
});